
From: Magnus Damm <magnus@valinux.co.jp>

Fix a typo involving CONFIG_ACPI_SRAT.

Signed-off-by: Magnus Damm <magnus@valinux.co.jp>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 include/asm-i386/mmzone.h |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN include/asm-i386/mmzone.h~i386-config_acpi_srat-typo-fix include/asm-i386/mmzone.h
--- 25/include/asm-i386/mmzone.h~i386-config_acpi_srat-typo-fix	Wed Sep  7 15:13:10 2005
+++ 25-akpm/include/asm-i386/mmzone.h	Wed Sep  7 15:13:10 2005
@@ -29,7 +29,7 @@ static inline void get_memcfg_numa(void)
 #ifdef CONFIG_X86_NUMAQ
 	if (get_memcfg_numaq())
 		return;
-#elif CONFIG_ACPI_SRAT
+#elif defined(CONFIG_ACPI_SRAT)
 	if (get_memcfg_from_srat())
 		return;
 #endif
_
